---
group:
  name: 'THTBSE'
  description: ''
  projects:
  - name: 'rnn_text_classification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'siamese-lstm-network'
    description: ''
    mirrorRelease: false
    topic: ''
  